/* CSS Document */
body.hlavni {
            background-color:  #E4C282;
            text-align: center;
            margin: 30px;
            }
#hlavni {
            background:  #E4C282 url('foto/pozadi265.jpg');
            text-align: center;
            width: 800px;
            height: 603px;

            }
#menu{
      text-align: left;
      padding-left : 40px;
      padding-top: 30px;
      color: maroon;
      font-family: Tahoma;
      font-size: 13px;
      }
#horni{
      padding: 10px;
      }
#podnadpis{
           padding-left: 30px;
           }
body.odkazy {
            background-color:  #E4C282;
            text-align: center;
            margin: 50px;
            }

#odkazy {
            background:  White url('');
            text-align: center;
            width: 800px;
            border: 1px solid maroon;
            }
#text{
      text-align: left;
      padding: 30px;
      color: maroon;
      font-family: Tahoma;
      font-size: 13px;

      }
#text1{
      text-align: left;
      padding: 30px;
      color: maroon;
      font-family: Tahoma;
      font-size: 15px;
      }
#zpet{
      text-align: center;
      color: white;
      font-family: Tahoma;
      font-size: 10px;
      }
#zpet a{
      text-align: center;
      color: white;
      font-family: Tahoma;
      font-size: 10px;
      }
#lista{
      margin: 0px;
      background: maroon;
      width: 800px;
      height: 30px;
      text-align: center;
      color: white;
      font-family: Tahoma;
      font-size: 30px;
      }
#horobr{
      margin: 0px;
            }
#menu a{
      color: maroon;
      font-family: Tahoma;
      font-size: 13px;
      text-decoration: none;
      }
ul.pocet {
      color: maroon;
      font-family: Tahoma;
      font-size: 13px;
      text-decoration: none;
      text-align: center;
      }
li.pocet a{
      color: maroon;
      font-family: Tahoma;
      font-size: 13px;
      text-decoration: none;
      text-align: center;
      }
#listam{
      margin: 0px;
      background: maroon;
      width: 740px;
      height: 17px;
      text-align: left;
      color: white;
      font-family: Tahoma;
      font-size: 17px;
      padding-left: 20px;
      }
#a1  {
      width: 740px;
      margin-bottom: 10px;
      }
#a1 a{
      color: maroon;
      font-family: Tahoma;
      font-size: 13px;
      text-decoration: none;
      }
img.img{
      margin: 15px;
      }
img.img1{
      margin: 5px;
      border: 1px solid maroon;
      }
img.foto{
        margin-bottom: 2px;
        border: 1px solid black;
      }

ul {
    width: 400px;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
      }
li ul {
    list-style-type: none;
    margin: 0px;
    padding-left: 25px;
      }
table.stenata  {
               margin: 0px;
               padding: 0px;
               font-family: Tahoma;
               font-size: 13px;
               text-align:left;
               }

tr.barva {

               color: white;
               background-color: maroon;
               font-family: Tahoma;
               font-size: 15px;
               }
table.stenata td {
               border: 1px solid maroon;

               font-family: Tahoma;
               font-size: 13px;
               width : 200px;
               padding-left: 15px;
               }
ul.nabizime {
    list-style-type: none;
    margin: 20px;
    padding: 0px;
      }
ul.nabizime li ul {
    list-style-type: none;
    margin: 20px;
    padding-left: 15px;
      }
#nabizime {

    margin: 20px;

      }
h2{
   font-size: 17px;
   }
h1{
   font-size: 20px;
   }
#text a {
      color: maroon;
      font-family: Tahoma;
      font-size: 13px;
      text-decoration: none;
      }
#text1 a {
      color: maroon;
      font-family: Tahoma;
      font-size: 15px;
      text-decoration: none;
      }
#hlava  {
      color: maroon;
      font-family: Tahoma;
      font-size: 40px;
      text-decoration: none;
      padding: 30px;
      color: maroon;
      }
table.stred {
      width: 700px;
      text-align: center;
      padding: 30px;
      color: maroon;
      font-family: Tahoma;
      font-size: 13px;
      }
#textmaly {
      color: maroon;
      font-family: Tahoma;
      font-size: 10px;
      }
#podpis {
      color: maroon;
      font-family: Tahoma;
      font-size: 10px;
      }
#podpis a {
      color: maroon;
      font-family: Tahoma;
      font-size: 10pxtext-decoration: none;
